@import url("/sites/all/libraries/mediaelement/build/mejs-skins.css");

/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html {
	height: 100%;
}
html,
button,
input,
select,
textarea {
    color: #014167;
}

body {
    font-size: 14px;
    line-height: 1.4;
	font-family: "Trade Gothic W01", Arial, Helvetica, sans-serif;
	position: relative;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

a {
	color: #014167;
	text-decoration: none;
	}
	a:hover {
		color: #4f8dad;
	}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1,
h2 {
	font-weight: normal;
}

.wrapper {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	}

.shadow {
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, .15);
        	box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, .15);
	}

/* ----------------- Lightbox -------------------------- */
#lightboxWrapper {
	position: absolute;
	width: 100%; height: 100%;
	top: 0; left: 0;
	background: url('../img/bgLightbox.png');
	display: none;
	z-index: 100;
	}
	#ebanking {
		background: #FFF;
		width: 100%;
		max-width: 630px;
		margin: 10em auto;
		padding: 1em;
		}
		#ebankingClose {
			text-align: right;
			margin-top: -3em;
		}
		#ebanking ul {
			background: url('../img/bgEbanking.png') no-repeat;
			list-style: none;
			font-weight: bold;
			padding: 45px 50px 45px 375px;
			width: 205px;
			}
			.lt-ie9 #ebanking ul {
				padding-left: 370px;
				padding-right: 45px;
				width: 215px;
			}
			#ebanking li {
				line-height: 52px;
				}



#ebookClose {
			text-align: right;
			margin-top: -3em;
		}
	#ebanking.ebook ul{
		padding: 45px 25px 45px 285px;
		width: 320px;
		}
	#ebanking.ebook li a{
		text-decoration:underline;
		}

/* ----------------- Header -------------------------- */

header,
#superfish-1 > li > ul {
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .15);
        	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .15);
	}
	.lt-ie9 header {
		border-bottom: 1px solid #cccccc;
	}
	.navCollapser {
		display: none;
	}
	#topLinks ul,
	nav ul,
	.secondNav,
	.thirdNav,
	#footerLinks {
		padding: 0;
		margin: 0;
		list-style: none;
		}
		#topLinks,
		#superfish-1,
		#footerLinks {
			text-align: right;
			padding-right: 2.8%;
		}
		#topLinks ul,
		#topLinks li,
		#superfish-1 > li,
		#footerLinks li {
			display: inline;
			}
		li a.active,
		.active > a {
			font-weight: bold;
			color: #014167;
		}
		
		/* ----------------- Liens hauts & langues -------------------------- */
		
		#topLinks {
			padding-top: .6em;
			}
			#topLinks li {
				font-size: 0.929em;
				
				padding: 1em 1em 0;
				}
				#links li {
					border-left: 2px solid #a2c7db;
					}
					#links li:last-child {
						padding-right: 0;
					}
					#ebankingBtn {
						font-weight: bold;
					}
					
				.language-switcher-locale-url li:first-child {
					border-left: 2px solid #a2c7db;
					padding-right: 0 !important;
					}
					.language-switcher-locale-url li:first-child:after {
						content: '-';
						margin-left: 0.5em !important;
					}
				.language-switcher-locale-url li:last-child {
					padding-left: 0 !important;
					}
		
		/* ----------------- Main menu -------------------------- */
		
		nav {
			position: relative;
			z-index: 50; /* ie7 menu z-index bug fix */
			}
			nav > aside { /* masque le aside quand il n'est pas à l'intérieur du menu*/
				display: none;
			}
			#superfish-1 {
				padding-top: .5em;
				padding-bottom: .55em;
				font-size: 1.071em;
				line-height: normal;
				}
				#superfish-1 > li {
					padding: 0.5em 0;
					float: none;
					position: static;
					}
					.lt-ie8 #superfish-1 > li {
						padding: 0;
					}
					#superfish-1 > li > a {
						padding: 0.5em 0 0.6em 2em;
						display: inline;
					}
					#superfish-1 > li:first-child {
						border-left: 2px solid #a2c7db;
					}
			
				/* ----------------- Menu open -------------------------- */
				.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
					top: 2.4em;
					}
					.lt-ie8 .sf-menu li:hover > ul, .lt-ie8 .sf-menu li.sfHover > ul {
						top: 2.95em;
					}
				#superfish-1 > li > ul { /* Container ouvrant */
					position: absolute;
					left: 0;
					z-index: 2;
					background-color: #FFF;
					width: 100%;
					padding-top: 4em;
					text-align: left;
					font-size: 0.933em;
					}
					.lt-ie9 #superfish-1 > li > ul {
						border: 1px solid #cccccc;
						border-top: 0;
						}

					#superfish-1 .title,
					#superfish-1 .menu2,
					#superfish-1 .aside { /* 3 blocs à l'intérieur du menu */
						float: left;
						}
						#superfish-1 li.title {
							margin: .15em 0 0 3%;
							width: 24%;
							}
							#superfish-1 li.title h1 {
								font-family: "Trade Gothic W01", Arial, Helvetica, sans-serif;
								font-weight: 100;
								width: 98%;
							}
						#superfish-1 li.menu2 { /* Bloc du sous-menu */
							width: 38%;
							position: relative;
							border-left: 2px solid #a2c7db;
							padding-bottom: 4em;
							min-height: 165px;
							}
							#superfish-1 .menu2 > ul { /* liste du sous-menu niveau 2 */
								top: 0;
								left: 0;
								width: auto;
								position: static;
								}
								#superfish-1 .menu2 li {
									width: 50%;
									padding: .6em 1em;
									float: none;
									position: static;
									}
									#superfish-1 .menu2 li:hover {
										background-color: #e7f1f6;
									}
								
							#superfish-1 .menu2 li > ul { /* sous-menu niveau 3 */
								position: absolute;
								width: 45%;
								height: 100%;
								top: 0;
								left: 57%;
								background-color: #e7f1f6;
								}
								#superfish-1 .menu2 li > ul li {
									padding: .6em 1em;
									width: auto;
								}
								
						#superfish-1 li.aside { /* aside */
							font-size: 0.929em;
							font-weight: bold;
							width: 29.7%;
							margin: 1em 0 1em 2.3%;
							}
							#superfish-1 li.aside img {
								width: 100%;
							}
							#superfish-1 ._2col {
								float: left;
								width: 45%;
								}
								#superfish-1 ._2col:first-child {
									margin-right: 10%;
								}

/* ----------------- Page -------------------------- */

#imageBanner {
	position: relative;
	}
	#imageBanner > img {
		width: 49.875%;
		}
		.lt-ie8 #imageBanner > img {
			width: 49.8%;
		}
		#imageBanner .img2 {
			margin-left: .25%;
		}
	#imageBanner .titleWrapper {
		position: absolute;
		z-index: 1;
		left: 0;
		top: 0;
		width: 27%;
		height: 100%;
		background: url('../img/bgBannerTitle.png');
		}
		.vCenter {
			display: table;
			width: 100%;
			height: 100%;
			}
			#imageBanner h1 {
				display: table-cell;
				vertical-align: middle;
				margin: 0;
				padding-left: 10%;
				padding-right: 2%;
				color: #FFF;
				font-family: "Trade Gothic W01", Arial, Helvetica, sans-serif;
				font-weight: 100;
				line-height: 1.2;
				}
				.lt-ie8 #imageBanner h1 {
					margin-top: 1.5em;
				}


#content {
	background-color: #5a839c;
	}
	
	/* ----------------- Aside -------------------------- */
	
	#content aside {
		float: left;
		width: 27%;
		color: #FFF;
		}
		aside .secondNav ul {
			margin: 3em 5%;
			padding: 0;
			list-style: none;
			}
			aside .secondNav > ul > li {
				border-bottom: 1px solid #adc1ce;
				padding: .6em 1em;
				list-style: none;
				list-style-image: none;
				}
				aside .secondNav > ul > li:first-child {
					border-top: 1px solid #adc1ce;
				}
				/* -------- sous-menu ----------*/
				aside ul > li > .menu {
					margin: 1em 0;
					}
					aside ul > li > .menu li {
						padding: .3em 1em;
						border-left: 2px solid #FFF;
						list-style: none;
						list-style-image: none;
						}
						aside ul > li > .menu li:first-child {
							padding-top: 0;
							/*line-height: .6;*/
							}
							.lt-ie9 aside ul > li > .menu li:first-child {
								line-height: 1;
							}
						aside ul > li > .menu li:last-child {
							padding-bottom: 0;
							padding-top: .5em;
							/*line-height: .6;*/
						}
					
		#content aside a {
			color: #FFF;
			}
			#content aside a:hover {
				color: #adc1ce;
			}
	
	/* ----------------- Contenu -------------------------- */
		
	#content section {
		background-color: #FFFFFF;
		margin-left: 27%;
		padding: 2.5em 2.75% 4em 8%;
		text-align: justify;
		}
		.lt-ie8 #content section {
			max-width: 638px; /* Corr. bug ie7 largeur du contenu en % */
			padding-top: 3em;
		}
		#content h1 {
			text-align: left;
		}
		#content h2 {
			margin: 2.5em 0 .5em;
			font-family: Georgia,"Times New Roman",Times,serif;
    		font-weight: normal;
			font-size: 1.5em;
			text-align: left;
			}
			#content h1 + h2 {
				margin-top: -1em;
			}
		#content h3 {
			margin-top: 2em;
			font-size: 1em;
			font-weight: bold;
			text-align: left;
		}	
		#content h4 {
			font-size: 1.35em;
			font-weight: normal;
			color: #4f8dad;
			text-align: left;
		}
		#content table {
			width: 100%;
			line-height: 1.8;
			background-color: #f3f6f9;
			border: 1em solid #f3f6f9;
			}
			#content th {
				font-size: 1.2em;
				font-weight: normal;
				text-align: left;
				border-bottom: 0;
				}
				#content tr:first-child th {
					border-bottom: 1px solid #014167;
				}
		
		#content section blockquote {
			
			margin: 1em 0;
			padding: 1em 5em;
			border-top: 1px solid #f3f6f9;
			border-bottom: 1px solid #f3f6f9;
			font-family: Georgia,"Times New Roman",Times,serif;
			font-size: 1.2em;
			font-style: italic;
			color: #4f8dad;
			text-align: left;
		}
		#content section a {
			text-decoration: underline;
			}
			#content section a:before {
				content: url('../img/linkArrow.png');
				padding-right: .2em;
				white-space: nowrap;
			}
		
		#content section ul {
			padding: 0;
			font-weight: bold;
			list-style: none;
			}
			.lt-ie8 #content section ul {
				margin-left: 10px;
			}
			#content section li {
				 background: url("../img/bullet.png") no-repeat left .6em;
				 padding-left: 10px;
				}
				.lt-ie8 #content section li {
					padding-left: 0;
					background-position-x: 20px;
				}
		figure {
			float: right;
			width: 47.8%;
			}
			figure img {
				width: 100%;
			}
			figcaption {
				color: #969696;
				font-size: 0.857em;
				margin-top: .5em;
				margin-right:20px;
			}
			
		.withImg {
			margin-right: 52.2%;
			}
		
		address {
			font-style: normal;
			text-align: left;
			width: 33%;
			float: left;
			}
			#content address h2 {
				margin-top: 0;
			}
		
		.portraits {
    		overflow: auto; /* alternative à clearfix, évite de clearer la colonne de gauche */
			}
			.portraits figure {
				float: left;
				width: 25%;
				margin-bottom: 3em;
				}
				.lt-ie9 .portraits figure {
					width: 24.9%;
				}
				.portraits figure img {
					max-width: 138px;
					height: auto;
					width: 90%;
				}
				figcaption {
					color: #014167;
					text-align: left;
				}

/* ----------------- Résultats de recherche -------------------------- */

.search-form #edit-submit {
	border: 0;
	background: none;
	font-weight: bold;
	font-family: "Trade Gothic W01", Arial, Helvetica, sans-serif;
}
#content section .search-results li {
	background: none;
}

#content section .pager li {
	background: none;
	padding: 0;
	}
	#content section .pager a:before {
		content: normal;
	}

/* ----------------- Sitemap -------------------------- */


#content section > .menu:before,
#content section > .menu:after {
    content: " ";
    display: table;
	}
	#content section > .menu:after {
		clear: both;
	}
	#content section > .menu {
		*zoom: 1;
	}

#content .menu li.leaf,
#content .menu li.expanded {
	list-style: none;
	}
	#content section .menu li {
		background: none;
		float: left;
		width: 48%;
		margin: 0;
		padding: 1em 0 0;
		}
		#content section .menu li a {
			font-size: 1.35em;
			font-weight: normal;
			}
		#content section .menu a:before {
			content: normal;
		}
		/* niveau 2 */	
		#content section .menu li li {
			border-left: 2px solid #4F8DAD;
			list-style: none outside none;
			margin-left: 0.5em;
			padding: 0.3em 1.5em;
			float: none;
			width: auto;
			}
			#content section .menu li li a {
				font-size: 1em;
				font-weight: bold;
				}
				/* niveau 3 */
				#content section .menu li li li {
					border-left-width: 1px;
					padding-left: .5em;
					}
					#content section .menu li li li a {
						font-weight: normal;
						color: #4F8DAD;
					}

/* ----------------- Footer -------------------------- */

footer {
	-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, .15);
        	box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, .15);
	font-size: 0.857em;
	}
	.lt-ie9 footer {
		border-top: 1px solid #cccccc;
	}
	footer .wrapper {
		padding: 2em 0 6em;
		}
		#copyright {
			float: left;
			margin: 0 0 0 3%;
		}
		#footerLinks {
			text-align: right;
			}
			#footerLinks li {
				margin-left: 2em;
				}
				#footerLinks li:first-child {
					margin-left: 0;
				}
				#footerLinks a {
					color: #4f8dad;
					}
					#footerLinks a:hover {
						color: #014167;
					}
			/* recherche */
			#footerLinks ul.menu,
			#search-block-form,
			#search-block-form div {
				display: inline;
				margin: 0;
				padding: 0;
				}
				#search-block-form .form-text {
					border: 0;
					border-bottom: 1px solid #FFF;
					background: 0;
					font-family: "Trade Gothic W01", Arial, Helvetica, sans-serif;
					text-align: right;
					padding-right: .5em;
					color: #4F8DAD;
					width: 5em;
					-webkit-transition: all .5s;
					   -moz-transition: all .5s;
						-ms-transition: all .5s;
						 -o-transition: all .5s;
							transition: all .5s;
					}
					#search-block-form .form-text:hover,
					#search-block-form .form-text:focus {
						border-bottom-color: #014167;
						color: #014167;
						width: 10em;
					}
					
				.custom-search-button.form-submit {
					vertical-align: -5px;
				}

/* ----------------- Homepage -------------------------- */

body.home {
	height: 100%;
	overflow: hidden;
	position: relative;
	background: url('../img/loading.gif') no-repeat center center;
	}
	
	.slider-wrapper {
		height: 100%;
		position: relative;
		overflow: hidden;
	}
	
	/*--- video --*/
	
	.hidden_wrapper {
		position: absolute;
		z-index: 10;
		width: 100%;
		top: 20%;
		display: none;
	}	
	
	.sv_wrapper,
	.sv_playlist,
	.contentWithVideo {
		width: 45%;
		max-width: 425px;
		}
		.contentWithVideo {
			width: auto;
		}

		.sv_playlist,
		.sv_wrapper {
			background-color: #FFF;
			padding: .3em;
			}
			.sv_title {
				margin: 0;
				padding: 0.4em 0.75em;
				font-family: "Trade Gothic W01",Arial,Helvetica,sans-serif;
    			font-size: 0.583em;
			}
			
		.playlist_ie8 {
			width: 447px;
			padding-top: .3em;
			background-color: #FFF;
			}
			.sv_playlist .video_wrap {
				display: none;
				}
				.sv_playlist .video_wrap.active {
					display: block;
				}
			.sv_playlist .thumbs,
			.playlist_ie8 ul  {
				list-style: none;
				padding: 0;
				margin: 0;
				font-family: "Trade Gothic W01",Arial,Helvetica,sans-serif;
				font-size: 0.583em;
				}
				.lt-ie9 .sv_playlist .thumbs {
					font-size: 0.5em;
				}
				.sv_playlist .thumbs li,
				.playlist_ie8 li {
					padding: .4em .75em;
					float: right;
					}
					.sv_playlist .thumbs li:first-child,
					.playlist_ie8 li:first-child {
						float: left;
					}
					.sv_playlist .thumbs li.active {
						background-color: #014167;
						}
						.sv_playlist .thumbs li.active a {
							color: #FFF;
						}
					.flex-caption .sv_playlist .thumbs a,
					.flex-caption .playlist_ie8 a {
						display: inline;
						padding: 0;
						color: #014167;
					}
	
	.flex-caption .contentWithVideo a {
		padding-left: 0;
		}
		.contentWithVideo img:first-child {
			width: 195px;
			float: left;
			margin-left: 0;
			margin-right: -85px;
		}
		.flex-caption .contentWithVideo p {
			display: block;
			padding-top: 2.5em;
		}
		.text50years + img {
			display: none;
		}
		
		.nivo-caption .contentWithVideo a,
		.nivo-caption .contentWithVideo a:hover {
			color: #FFF;
		}
		
		
	/*--- footer --*/
	.home footer {
		bottom: 0;
		position: absolute;
		z-index: 99;
		width: 100%;
		-webkit-box-shadow: none;
        		box-shadow: none;
		}
		.home footer .wrapper {
			background-color: #FFFFFF;
			padding: 1em 0;
		}
		.lt-ie9 .home footer {
			border-top: 0;
		}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1050px) {
	
	#logo,.sv_wrapper, .sv_playlist, .contentWithVideo {
		margin-left: 2%;
	}
	#superfish-1 > li {
		padding-left: 0.6em;
	}
	
}
@media only screen and (max-width: 800px) {

	#content aside,
	#content section,
	#superfish-1 {
		   -moz-transition: all .5s; /* Firefox 4 */
		-webkit-transition: all .5s; /* Safari and Chrome */
			 -o-transition: all .5s; /* Opera */
	}	
	
	/* ----------------- Lightbox -------------------------- */

	#ebanking {
		max-width: 300px;
		padding: 10px;
		margin: 10em auto;
		}
		#ebanking ul {
			background: none;
			padding: 0;
			width: auto;
			}
			#ebanking li {
				line-height: 2;
				}
	
	/* ----------------- Header -------------------------- */
	
	figure,
	#imageBanner .img2 {
		display: none;
		}
		.portraits figure {
			display: block;
		}
	#topLinks {
		padding-top: 0;
	}
	#logo {
		display: block;
		text-align: center;
		padding: 1.5em 0;
		}
		#logo img {
			width: 75%;
			max-width: 180px;
		}
	
	#superfish-1 {
		position: absolute;
		z-index: 9;
		left:0;
		top: 40px;
		width: 96%;
		padding:0 2%;
		background: #FFF;
		text-align: center;
		max-height: 0;
		overflow: hidden;
		-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .15);
        		box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .15);
		}
		.navOpen #superfish-1 {
			max-height: 250px;
			}
		
		
		#superfish-1 > li {
			display: block;
			border-top: 1px solid #A2C7DB;
			padding: 0;
			}
			#superfish-1 > li > a {
				padding-left: 0;
				display: block;
			}
			#superfish-1 > li:first-child {
				border-left: 0;
			}
			#superfish-1 > li:hover .menuOpen {
				display: none;
			}
	
	/* ----------------- navCollapser -------------------------- */
		
	.navCollapser {
		display: block;
		}		
		.navOpen .navCollapser img,
		#secondNavCollapser.secondNavOpen img {
					transform:scale(1,1.35);
				-ms-transform:scale(1,1.35); /* IE 9 */
			   -moz-transform:scale(1,1.35); /* Firefox */
			-webkit-transform:scale(1,1.35); /* Safari and Chrome */
			     -o-transform:scale(2,1.35); /* Opera */
		}

		header .navCollapser {
			text-align: center;
			border-top: 1px solid #a2c7db;
			margin: 0 2%;
			padding: .75em 0;
			}
			.navCollapser img {
				vertical-align: -3px;
				margin-left: 1em;
			}
			
		#imageBanner .navCollapser {
			position: absolute;
			bottom: .2em;
			width: 92%;
			left: 4%;
			color: #FFF;
			border-top: 1px solid #FFF;
			padding: .75em 0;
			text-align: center;
			}
	
	
	/* ----------------- imageBanner -------------------------- */
	
	#imageBanner {
		overflow: hidden;
		}
		#imageBanner > img {
			width: 100%;
			min-width: 450px;
			}
			#imageBanner .titleWrapper {
				width: 200px;
				}
				.vCenter {
					margin-top: -1.5em;
					}
					#imageBanner h1 {
						padding-left: 4%;
						font-size: 1.7em;
					}
	
	/* ----------------- Contenu + aside -------------------------- */
	
	#content {
		/*background-color: transparent;*/
		overflow: hidden;
		transition: width 2s;
		}
		#content aside {
			margin-left: -200px;
			width: 200px;
			}
			#content.secondNavOpen aside {
				margin-left: 0px;
			}
		#content section {
   			margin-left: 0;
			width: 96%;
			padding: 1em 2% 4em;
			}
			#content.secondNavOpen section {
				margin-left: 200px;
			}
			#content th {
				font-size: 1em;
			}
			#content section blockquote {
				padding: 1em 1em;
			}
			
		.withImg {
			margin-right: 0;
		}
	
	/* ----------------- Homepage -------------------------- */
	
	.sv_wrapper, .sv_playlist, .contentWithVideo {
		float: none;
		max-width: none;
		width: 80%;
		margin: auto;
		}
		.contentWithVideo img {
			display: none;
		}
	
	/* ----------------- Footer -------------------------- */
	
	footer .wrapper {
		padding: 1em 0;
		}
		#copyright{
			float: none;
			margin: 0 auto .5em;
			text-align: center;
		}
		/*.50{
 			display:none;
		}*/
}

@media only screen and (max-width: 500px) {
	address {
		width: auto;
		float: none;
		}
		#content address h2 {
			margin-top: auto;
		}
		
	#content section .menu li {
		float: none;
		width: auto;
	}
}
@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}